Subject: Re: [lojban] metre

From: "G. Dyke" <[email-masked]>
Date: Sat, 28 Sep 2002 20:17:32 +0200

And:

> Three questions on metre.
>
> 1.
> In English metre, in certain environments it is normal for
> stressed syllables to be metrically weak and for unstressed
> syllables to be metrically strong. To what extent is this
> forbidden for Lojban (assuming we want verse Lojban to
> self-segment properly)?

well, strict rules on brivla and multisyllable cmavo (CV'V), otherwise, as
you please (with cmavo joining as a metre aid).

What worries me is the pauses that would have to be inserted after stressed
cmavo before ?brivla (or is it before an obligatory stress?)

[sidequestion: it is {MI.TAvla}, is it

{tA.xirlI'u} or {tAxirlI'u}?
{tA.zO'o} or {tAzO'o}?]

>
>
> 2.
> Given that all Lojban speakers can (I posit) speak with an
> accent in which the buffer vowel is never elided, while
> not all Lojban speakers can speak with an accent in which
> the buffer vowel is always elided, would you agree that
> metrical Lojban verse that aspires to be recitable by all
> speakers should treat all buffer vowels as unelided?
>

I've never tried, and I very much doubt I would understand someone who
speaks Lojban using buffer vowels. I expect I'd have enough trouble
understanding Craig and pc (with their version of /'/)

I think that buffer vowels can, if necessary be part of the metre (either
implicitely through feel for rhythm or explicitely much in the same way as
Wordsworth uses "o'er" instead or "over" to reduce to one syllable)

Any lojban poetry ?recitist should be able to pronounce all the consonant
clusters without a buffer vowel. It's like imposing on English verse that it
follow the rules of grammar so that everybody can understand it (Well
something similar, as most English poetry does follow the rules of grammar,
this is not a very good simile)

> 3.
> Do you think that the native metres of Lojbanistan are made
> up of regular patterns of strong and weak syllables?

Yes, what else would they be made up of ?

Greg